Skip to main content
GET

Campos da Resposta

string
Estado do app: BUILDING, RUNNING ou FAILED.
boolean
Indica se o container está ativo no momento.
string
Uso de memória atual no formato usado / limite.

Authorizations

Authorization
string
header
required

Token de API da SonderCloud, enviado no header Authorization: Bearer <token>

Response

Lista de apps

id
string
name
string
type
string
Example:

"web"

domain
string | null

Domínio completo do app (ex: meu-app.sondercloud.app)

customDomain
string | null
language
string
Example:

"node"

memoryMb
integer
Example:

256

status
enum<string>
Available options:
BUILDING,
RUNNING,
FAILED
containerName
string
running
boolean
node
string
ram
string
Example:

"64MiB / 256MiB"

lastUserActionLabel
string | null
lastUserActionAt
string<date-time> | null